*{
    margin:0;
    padding:0;
}
@font-face {
  font-family: 'Victor Serif';
  src: url('../Victor Serif/VictorSerifTrial-40Regular.otf');
}

 body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
  }

  .container {
     flex: 1; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    /* min-height: 100vh; */

  }

  .icon{
    height:64px;
    width:64px;
    margin-bottom:32px;
  }
  
  .content{
    width:540px;
    height:128px;
    font-family: 'Victor Serif';
  }

  .content p{
    font-size:16px;
    line-height:28px;
    font-weight:500
  }

  .content h3{
    font-size:24px;
    line-height:32px;
    font-weight: 600;
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .design{
    width:251px;
    height:54px;
    font-size:48px;
    line-height: 53.57px;
    margin-bottom:16px;
    
  }

  

  
  .button-container {
    display: flex;
    justify-content: center;
    padding: 16px 16px 24px 16px;
    height: 48px;
    align-items: center;
    margin-top: 10px;
}

.button-container button {
    width: 540px;
    max-width: 540px;
    height: 48px;
    border-radius: 100px;
    padding: 11px 10px 13px 10px;
    background-color: black;
    color: white;
    border: none;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Victor Serif';
    font-weight: 600;
   
}


   @media(max-width:340px){
  
  
  .content{
    width:100vw;
  }

  .container{
    width:100vw;
  }
  .content h3{
    font-size:22px;
  }
  
  .content p{
    font-size: 14px;
  }
 
 .button-container button{
  font-size: 16px;
 }
 

} 
  @media(min-width: 341px)  and (max-width:572px){

    
     .container{
        width:100vw;
     }

    .content{
    width:100vw
    }
    .icon{
       width: 85vw
    }
    
    
}




